using Config.Net;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace FSI.BT.Tools.TimeStampToClipboard.Settings
{
    public class Interface
    {
        public interface IInterface
        {
            [Option(DefaultValue = "Alt+Ctrl+C")]
            string HotKey { get; set; }

            [Option(DefaultValue = "_yyyyMMdd_HHmmss")]
            string Format { get; set; }

            [Option(DefaultValue = "false")]
            bool SendHotkeyInsteadKillOtherInstances { get; set; }
        }
    }
}
